.ui-widget-header {
    background: url("ui-lightness/images/ui-bg_gloss-wave_35_blue_500x100.png") repeat-x scroll 50% 50% #0e8bd4 !important;
    border: 1px solid #09638d;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    border: 1px solid #09638d;
    color: #09638d;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  border: 1px solid #09638d;
  color: #09638d;
}

